Hello gamers, This is the shit get done list!
 <br><br>
1:Computers <br>
	-Guis <br>
	-Custom Models <br>
	-Interface with Weapons <br>
	-Targeting <br>
	-Hacking <br>
2:ICBMS <br>
	-Interface with computers <br>
	-Arming systems <br>
	-Ammo <br>
	-Models <br>
	-Lauching Stations <br>
	-Teirs <br>
	-Varients <br>
3:Orbital Cannons <br>
	-Interface with computers <br>
	-rockets <br>
		"Get bigger over time and harder to build" <br>
	-Varients <br>
	-Teirs <br>
	-Fuels <br>
	-Models <br>
	-Ammo <br>
	-Gui <br>
	-More <br>
5:Hacking/BlackMarket <br>
	-Puzzels <br>
	-Money Stealing <br>
	-Taking over and destory weapons <br>
	-Market <br>
	-Crypting <br>
	-Cryptos <br>
6:Turret <br>
	-Camera <br>
	-Teirs <br>
	-Deffece Turrets <br>
	-Artilary <br>
7:Anti Weapons Turrets <br>
	-Anti Air <br>
	-Anti Cannon <br>
8:Crafting <br>
	-Rocket Crafting <br>
	-Power <br>
	-Solar Panels <br>
	-Logic <br>
???--------------------------------------------------------------------------- <br>
1.Scripting
